<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IA - Isac Araújo</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div id="page-wrap">
        <img src="images/my-photo.png" id="pic"/>
        <div id="contact-info" class="vcard">
            <h1 class="fn">Isac Araújo</h1>
            <p>
                <strong>Data de Nascimento:</strong><span>18/12/1997</span><br />
                <strong>Endereço: </strong><span>Residencial Nova Esp. Conj. A Casa 23 Planaltina-DF</span><br />
                <strong>Telefone: </strong><span class="tel">061 9 9686-0896</span><br />
                <strong>E-mail: </strong><a class="email" href="mailto:1s4c.3d@gmail.com">1s4c.3d@gmail.com</a>
            </p>
        </div>
        <div id="objective">
            <p>
                Eu sou um estudante em Ciência da Computação. Sou um entusiasta apaixonado por tecnologia e um ser humano
                bastante curioso. Comecei a trabalhar aos 19 anos. De lá pra cá, hoje já com 23 anos, minha vida não tem
                parado mais. Culpa minha! Pois gosto da vida movimentada, isso é um sinal que estou em constante
                evolução. Enfim, essas e outras histórias sobre deixo para um outro momento.
                Abaixo estão um pouco sobre minhas experiências.
            </p>
        </div>
        <div class="clear"></div>
        <dl>
            <dd class="clear"></dd>
            <dt>Acadêmico</dt>
            <dd>
                <h2>CEUB - Centro Universitário de Brasília</h2>
                <p><strong>Curso:</strong> Ciência da Computação (Bacharelado)<br />
                   <strong>Formação:</strong> 2018 | 2023</p>
            </dd>
            <dd class="clear"></dd>
            <dt>Habilidades</dt>
            <dd>
                <h2>Profissionais</h2>
                <p>Planejamento Estratégico, Logística, Estratégia de Negócios, Metodologias Ágeis, Gerenciamento de Processos
                    de Negócios, ERP (Planejamento de Recursos Empresariais), Automação de Processos, Gerenciamento de
                    Processos de Negócio, SBU (Unidade Estratégica de Negócios), BPM (Modelagem de Processos de Negócio),
                    Gerenciamento de Equipes, Liderança, DevOps.
                </p>
                
                <h2>Tecnologias</h2>
                <p>Python, MySQL, JavaScript, CSS, HTML, SQL Oracle, Git, Selenium IDE, QA & QC, Windows, Linux, Macintosh, Microsoft Office,
                    React-Native, Firebase, SaaS, RPA (Robotic Process Automation), Automation Anywhere, WinThor, Service
                    Desk, VoIP.
                </p>
                <h2>Idiomas</h2>
                <p>Português Brasileiro (Nativo-Fluente)</p>
                <p>Inglês (Avançado)</p>
            </dd>
            
            <dd class="clear"></dd>
            
            <dt>Certificações</dt>
            <dd>
                <h2>Modelagem de Processos de Negócios</h2>
                <p><strong>Instituição:</strong> Universo BPM<br />
                   <strong>Validade:</strong> Fev/2021 | -</p> 
                <h2>Bot Developer (A2019)</h2>
                <p><strong>Instituição:</strong> Automation Anywhere<br />
                   <strong>Validade:</strong> Ago/2020 | -</p> 
                <h2>Estratégia de Negócios</h2>
                <p><strong>Instituição:</strong> Fundação Bradesco<br />
                   <strong>Validade:</strong> Jul/2020 | -</p>    
                <h2>Fundamentos da Gestão de TI</h2>
                <p><strong>Instituição:</strong> Fundação Getúlio Vargas<br />
                   <strong>Validade:</strong> Jul/2020 | -</p>
                <h2>Scrum Foundation Professional Certificate (SFPC)</h2>
                <p><strong>Instituição:</strong> CertiProf<br />
                   <strong>Validade:</strong> Jun/2020 | -</p>  
                <h2>DevOps Essentials Professional Certificate (DEPC)</h2>
                <p><strong>Instituição:</strong> CertiProf<br />
                   <strong>Validade:</strong> Jul/2020 | Jul/2022</p>
                <h2>Ensino de Inglês como Segundo Idioma</h2>
                <p><strong>Instituição:</strong> CIL (Centro Interescolar de Línguas<br />
                   <strong>Validade:</strong> 2013 | 2017</p>            
            </dd>

            <dd class="clear"></dd>
            <dt>Experiências</dt>
            <dd>
                <h2>SOS Docs <span>Brasília | Ago/2020 - Atualmente</span></h2>
                <ul>
                    <li><strong>Analista de Processos, Testes e Automações</strong>
                        <p>Mar/2021 | Atualmente</p></li>
                    <li><strong>Analista de Processos e Automações</strong>
                        <p>Jan/2021 | Mar/2021</p></li>
                    <li><strong>Analista de Automação de Processos de Negócios</strong>
                        <p>Ago/2020 | Dez/2020</p></li>
                </ul>
                
                <h2>Atacadão Dia A Dia<span>Brasília | Jul/2019 - Ago/2020</span></h2>
                <ul>
                    <li><strong>Analista de Suporte de TI</strong>
                        <p>Jul/2019 - Ago/2020</p></li>
                </ul>
                <h2>Pra Você Supermercados<span>Brasília | Jul/2019 - Ago/2020</span></h2>
                <ul>
                    <li><strong>Analista de Suporte de TI</strong>
                        <p>Jul/2019 - Ago/2020</p></li>
                </ul>
                <h2>Mercado Malunga<span>Brasília | Jan/2019 - Ago/2020</span></h2>
                <ul>
                    <li><strong>Analista de Suporte de TI</strong>
                        <p>Jul/2019 - Ago/2020</p></li>
                    <li><strong>Encarregado de Rebimento Fiscal</strong>
                        <p>Mai/2019 - Jun/2019</p></li>
                    <li><strong>Assistente de Categoria</strong>
                        <p>Jan/2019 - Abr/2019</p></li>
                </ul>
                <h2>Atacadão Dia A Dia<span>Brasília | Jun/2017 - Jan/2019</span></h2>
                <ul>
                    <li><strong>Auxiliar de Categoria I</strong>
                        <p>Set/2018 - Jan/2019</p></li>
                    <li><strong>Controlador de Estoque</strong>
                        <p>Out/2017 - Set/2018</p></li>
                    <li><strong>Operador de Loja</strong>
                        <p>Jun/2017 - Out/2017</p></li>
                </ul>
            </dd>
            
            <dd class="clear"></dd>
            
            <dt>Hobbies</dt>
            <dd>
                <li>Violão</li>
                <li>Corrida</li>
                <li>Natação</li>
                <li>Leitura</li>
                <li>Música</li>
            </dd>
            <dd class="clear"></dd>
        </dl>
        
        <div class="clear"></div>
    
    </div>

</body>

</html>